.slider-parallax-items {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
}

.slider-parallax-items__item--couple {
    position: absolute;
    left: auto !important;
    bottom: 0;
    right: 15%;
}

.slider-parallax-items__item:nth-child(3) img {
    transform: rotate(180deg);
}

@media screen and (max-width: 1439px) {
    .slider-parallax-items__item--couple {
        top: 20px !important;
        right: 12%;
    }
    
    .slider-parallax-items__item--couple img {
        width: 310px;
        height: auto;
    }
}


@media screen and (max-width: 1199px) {
    .slider-parallax-items__item--couple img {
        width: 255px;
    }
}

@media screen and (max-width: 1023px) {
    .slider-parallax-items {
        display: none;
    }

    .slide1 .slide-title span {
        padding-top:0;
    }
}

@media screen and (max-width: 767px) {
    .slide1 .slide-title span {
        padding-top: 0;
    }
}